/* CSS Document */
body {
  background-image: url(img/blue2.gif);
  background-repeat: repeat;
  text-align: center; 
}
.okno {
  background-color: #FECB65;
  width: 964px;
  height: 1000px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  border: 2px black solid;
  padding: 10px;
  position: relative;
}* html body .okno {padding-bottom: 5px;} /* toto vezme pouze IE!-hack*/


.baner{
  width:960px; height:91px;border:2px black solid; background-image: url(img/baner.p.jpg); 
  margin-bottom:5px; color: white; 
}



.hlavnimenu{border: 2px black solid; background-image: url(img/brown.gif);  
   background-repeat: repeat; width: 250px;height:895px;float: left;
}
.vlajka1 a img{
   background-image: url(img/english.gif);
   position: absolute; left:85px; top: 157px;border: 1px black solid;width: 50px;
   height: 31px;
}
.vlajka2 a img {
  background-image: url(img/czech.gif);
  position: absolute; left:145px; top: 157px;border: 1px black solid; 
}
.menu {
  display: block;
  width: 170px; position: absolute;left:13px; margin-top: 135px;border: none;
}
.menu a:link {
  background-color: #97461A;
  color: white;
  text-decoration: none;
}
.menu a:visited {
  background-color: #97461A;
  color: white;
  text-decoration: none;
}
.menu a:hover { 
  display: block;/* zarovná na stejnou velikost */
  width: 170px;
  background-color: navy;
  color: white;
}
ul.menu li {
  list-style-type:none;/* bez odrážek */
}
ul.menu li {
  display: block;
  width: 170px;
  border: 1px black solid;/*černá čára rámečku */
  background-color: #97461A;
  color: white;
  text-decoration: none;
}/* bez podtržení */
ul.menu {font-family:Gorgia CE,Georgia,serif;
  font-size: large;
  text-align: center;
}
.menu a:link {
  background-color: #97461A;
  color: white;
  text-decoration: none;
}
.menu a:visited {
  background-color: #97461A;
  color: white;
  text-decoration: none;
}
.menu a:hover { 
  display: block;/* zarovná na stejnou velikost */
  width: 170px;
  background-color: navy;
  color: white;
}
ul.menu li {
  list-style-type:none;/* bez odrážek */
}
ul.menu li {
  display: block;
  width: 170px;
  border: 1px black solid;
  background-color: #97461A;
  color: white;
  text-decoration: none;
  text-align: center;
}
ul.menu {
  font-family:Gorgia CE,Georgia,serif;
  font-size: 20px;
  text-align: center;
}
.kytara1{
  border:0;position:absolute;
  position: absolute;left:-80px;top:460px;
}
.validator p a img{
  position: absolute;left:100px;top:790px; border: none;
}



    
.obsah {
   width: 700px;height:895px;border: 2px black solid; background-image: url(img/images.jpeg); background-repeat: repeat;  position: absolut;left:260px; top: 110px;float: right;
}
.saxofon {
   position: absolute; left:470px; top:90px;
}
.hudebnici{
   position: absolute; 
   left:275px; top:195px;
   width: 700px;
   height: 645px;
}
.klavesy1 {position: absolute; 
   left:340px; top:500px;
   width: 439px;
   height: 556px;
}















